@font-face {
    font-family: 'Cera';
    src: url('../fonts/Cera/Cera.otf') format('opentype');
}

.jodWrapper {
}

.jodHeader1 {
    width: 100%;
    border-bottom: 1px solid #dadada;
    padding: 15px 0;
    display: inline-block;
    box-sizing: border-box;
}

.jodHeader2 {
    height: 55px;
    width: 100%;
    border-bottom: 1px solid #dadada;
    padding-top: 16px;
}

    .jodHeader2 .jobTitle {
        color: #363636;
        font-family: Cera;
        font-size: 32px;
    }

.postionDiv {
    float: right;
    text-align: right;
    margin-left: 16px;
}

.positionStatus {
    color: #2CA14C !important;
    font-family: Cera !important;
    font-size: 23px !important;
    font-weight: bold !important;
    text-transform: uppercase;
}

.postionTitle {
    color: #363636;
    font-family: Cera;
    font-size: 13px;
    clear: both;
    display: block;
    text-transform: uppercase;
}

.jodBody {
}

.backTo {
    display: inline-block;
    color: #0288D2;
    font-family: Cera;
    font-size: 16px;
    text-decoration: none;
}

    .backTo i {
        background: url(/images/backbutton.png) no-repeat;
        content: '';
        height: 20px;
        width: 20px;
        float: left;
        margin: 2px 7px 0 0;
    }

.backToMobile {
    display: none;
}

.postJobsDiv {
    float: right;
}

    .postJobsDiv span {
        float: left;
        margin: 0 9px 0 0;
        color: #363636;
        font-family: Cera;
        font-size: 16px;
    }

    .postJobsDiv a i {
        height: 25px;
        width: 25px;
        margin: 4px 7px 0 0;
        display: inline-block;
    }

.postEmail i {
    background: url(/images/share-email.png) no-repeat;
    margin: 0px 7px -3px 0 !important;
}

.postLinkedIn i {
    background: url(/images/hiring-menu-linkedin@1x.png) no-repeat;
    display: inline-block;
}

.postGoogle i {
    background: url(/images/hiring-menu-google@1x.png) no-repeat;
}

.postTwitter i {
    background: url(/images/share-twitter-x.svg) no-repeat;
}

.postFacebook i {
    background: url(/images/share-facebook@1x.png) no-repeat;
}

.jodFooter {
    width: 100%;
    text-align: center;
}

.btnApply {
    height: 56px;
    width: 259px;
    border-radius: 4px;
    background-color: #2CA14C;
    color: #fff;
    font-family: Cera;
    font-size: 21px;
    border: none;
    cursor: pointer;
    margin-top: 25px;
}

    .btnApply:hover,
    .btnApply:active,
    .btnApply:focus {
        opacity: .9;
        text-decoration: none;
        color: #fff;
    }

    .btnApply:disabled {
        background-color: #b7b7b7;
        cursor: not-allowed;
    }

        .btnApply:disabled:hover,
        .btnApply:disabled:active,
        .btnApply:disabled:focus {
            opacity: 1;
        }

.openDateNotice {
    color: #757575;
    font-family: Cera;
    font-size: 14px;
    margin-top: 10px;
}

.jobApptitle {
    color: #363636;
    font-family: Cera;
    font-size: 32px;
    margin: -8px 0 0 0;
    display: block;
}

/*#region career responsive to mobile -------------------*/
@media (max-width: 700px) {
    body {
        margin: 0;
        padding: 0;
    }

    .backTo {
        display: none;
    }

    .backToMobile,
    .btnApply {
        display: block;
        border-radius: 50px;
        margin: 12px auto;
        width: 66% !important;
        font-family: cera;
        text-decoration: none;
        font-size: 13px;
        height: auto;
        text-align: center;
    }

    .backToMobile {
        color: #0288D2;
        border: 1px solid #0288D2;
        padding: 9px 0;
    }

    .btnApply {
        background-color: #2CA14C;
        color: #fff;
        padding: 12px 0;
    }

        .backToMobile:hover,
        .backToMobile:active,
        .backToMobile:focus,
        .btnApply:hover,
        .btnApply:active,
        .btnApply:focus {
            text-decoration: none;
            outline: none;
            color: inherit;
        }

    .postJobsDiv {
        display: block;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
    }

        .postJobsDiv span {
            display: block;
            width: 100%;
            margin-bottom: 14px;
        }

        .postJobsDiv a i {
            height: 21px;
            width: 21px;
            margin: 0 19px 0px 0;
            display: inline-block;
            background-size: 21px;
        }

    .jodHeader2 {
        height: 55px;
        width: 100%;
        border-bottom: 1px solid #dadada;
        padding: 14px 13px;
        box-sizing: border-box;
        display: inline-block;
        margin-bottom: 16px;
    }

        .jodHeader2 .jobTitle {
            font-size: 17px;
        }

    .postionTitle {
        margin-top: -5px;
    }

    .positionStatus {
        font-size: 18px !important;
    }

    .jodBody {
        box-sizing: border-box;
        display: inline-block;
        width: 100%;
        max-height: 24%;
        overflow: auto;
        padding: 0 15px 9px 15px;
        margin-bottom: 16px;
        border-bottom: 1px solid #d6d7d9;
    }
}
/*#endregion career responsive to mobile ----------------*/
